mfont_open(3m17n)

NAME
mfont_open - Open a font.

SYNOPSIS
MFont* mfont_open (MFrame * frame, MFont * font)

DESCRIPTION
Open a font.

The mfont_open() function opens font on frame, and returns a realized font.

RETURN VALUE

    If the font was successfully opened, a realized font is returned. Otherwize NULL is returned.

SEE ALSO

    mfont_close().

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.